PHP Manual
Prev |  | Next

# imagick_drawellipse

(PECL)

imagick_drawellipse -- Draw ellipse

## Description

bool imagick_drawellipse ( resource image, float x, float y, float radius_x, float radius_y, float start_rot, float end_rot )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x`

  Origin x ordinate

`y`

  Origin y ordinate

`radius_x`

  Radius in x

`radius_y`

  Radius in y

`start_rot`

  Starting rotation in degrees

`end_rot`

  Ending rotation in degrees

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_drawcircle | Up | imagick_drawline